By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
435,519 Members | 2,332 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 435,519 IT Pros & Developers. It's quick & easy.

Convert DB Access 2002 to Access 2003

P: n/a
I'm working actually on a 2002 Access DB previously convert from 97
with success, after made many correction on the DB under Access 2002, I
need now to convert this DB on Access 2003 because my company just
upgrated their software and when I tried this a warning message say :
Unsafe expression are not blocked... WHY
When I tried to go trought I've got another warning message say that
I'll need to install Microsoft jet 4.0 service pack 8 to block unsafe
expression who can affect the DB...

As you can see I'm a rookie with Access development and if someone can
give me some help, it'll be great...

Thanks,
Patrice "the rookie" from South England

Nov 13 '05 #1
Share this Question
Share on Google+
4 Replies


P: n/a
"The Rookie" <oy*****@hotmail.com> wrote in message
news:11**********************@g43g2000cwa.googlegr oups.com...
I'm working actually on a 2002 Access DB previously convert from 97
with success, after made many correction on the DB under Access 2002, I
need now to convert this DB on Access 2003 because my company just
upgrated their software and when I tried this a warning message say :
Unsafe expression are not blocked... WHY
It's an attempt by MS to stop virus spread via code. You can block "unsafe"
expressions but still use them IIRC. Search MS site for more info.
When I tried to go trought I've got another warning message say that
I'll need to install Microsoft jet 4.0 service pack 8 to block unsafe
expression who can affect the DB...
I think it says that it needs to be installed, not that you need to install
it.

As you can see I'm a rookie with Access development and if someone can
give me some help, it'll be great...

Thanks,
Patrice "the rookie" from South England

Hope you're not affected by the terrorist attacks going on there just now
:-(

Regards,
Keith.
www.keithwilby.com
Nov 13 '05 #2

P: n/a

The Rookie wrote:
I'm working actually on a 2002 Access DB previously convert from 97
with success, after made many correction on the DB under Access 2002, I
need now to convert this DB on Access 2003 because my company just
upgrated their software and when I tried this a warning message say :
Unsafe expression are not blocked... WHY
When I tried to go trought I've got another warning message say that
I'll need to install Microsoft jet 4.0 service pack 8 to block unsafe
expression who can affect the DB...

As you can see I'm a rookie with Access development and if someone can
give me some help, it'll be great...

Thanks,
Patrice "the rookie" from South England


After blocking unsafe expressions I also found it useful to create a
digital certificate to prevent the final prompt:

http://support.microsoft.com/default...b;en-us;217221

James A. Fortune

Nov 13 '05 #3

P: n/a
Thanks everyone, I did what you advice me to do and everything was
gerat until I try to validate some data under 2003 Access, and bad
suprise, it didn't work, apparently I need a missing file called " DAO
2535.tbl Version 3.5", I went back to 2002 and install this files in
the reference box under VBA, and it worked, should i do the same thing
under Access 2003..

Nov 13 '05 #4

P: n/a
I Fellas, me again, ok what I did this time I went in the reference box
under VBA and install the following files "DAO 3.6 library" saved and
tested the DB after that and it's work, weird for me someone can tell
me if i did the right thing...

Thanks for your support fellas,

Pat from South England...

Nov 13 '05 #5

This discussion thread is closed

Replies have been disabled for this discussion.